body
{
	/*font-family:Arial, Helvetica, sans-serif;*/
	/*background-color:#383838;*/
	background-color:#19171A;
	min-width:240px;
}

@font-face {  
  font-family: "Vegur";  
  src: url(neo.otf); /* IE */  
  src: local("Vegur"), url(neo.otf) format("truetype"); /* non-IE */  
}  

@font-face {  
  font-family: "Bodoni MT Condensed";  
  src: url(bodoni-mt-condensed.ttf); /* IE */  
  src: local("Bodoni MT Condensed"), url(bodoni-mt-condensed.ttf) format("truetype"); /* non-IE */  
}

.well
{
    background-color:#333333;
    border-color:#555555;
}

.jumbotron
{
    background-color:#555555;
    padding:2px;
    /*margin-bottom:0px;
    padding:3px;*/
}
	
label.control-label, h1, h2, h3, h4
{
    color:#FFFFFF;
}

p, ul, ol, address
{
    color:#AAAAAA;
}

.reduce
{
    color:#666666;
}

.logoFont {
	font-family: 'Bodoni MT Condensed';
	src: local(Bodoni MT Condensed), url(bodoni-mt-condensed.ttf);
	font-stretch:ultra-condensed;
	font-size:28px;
	color:#FFFFFF;
}

@font-face {  
  font-family: "BodoniFLF-Roman";  
  src: url(BodoniFLF-Roman.ttf); /* IE */  
  src: local("BodoniFLF-Roman"), url(BodoniFLF-Roman.ttf) format("truetype"); /* non-IE */  
}
